Subject: Re: Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language
From: Feroze Khan <[email-masked]>
To: [email-masked]
Date: Fri, 4 Oct 2019 16:14:54 +0530

Not able to view Details? Learn More

Job Title
Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language

20 Applicants

View All

Feroze Khan
I am arabic language translator & teacher. I know arabic language well i know to read & write & speak in arabic language

Shortlist

Reject

Current Designation Business Analyst
Current Company indegene
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, Hyderabad
Education
M.A
Madras University
B.A
b.s abdurrahman
Key Skills
I have very good knowledge in arabic translation, interpretation, teaching, training, proof reading, interpretation, teaching, training, proof reading

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem